RS232TST reads the status byte from an RS232 control port and places 
it in ZCPR3 user register 8.  Registers 0 through 7 contain either 1 
or 0, depending on bits of the status byte.  Optional wheel protec- 
tion and I/O port selection are set by patching well marked bytes in 
the first sector of the program.  If RS232TST is wheel protected and 
the wheel byte is reset, RS232TST returns an error code 6, making it 
effectively invisible to non-wheels. 
